Subject: [hops] Hops (history rewinded)

From: Joachim Fabini <[email-masked]>
Date: Wed, 14 Oct 2015 11:49:29 +0200

All,

working on an update draft for RFC2330 (ippm measurements, approved back
in 1998!) I stumbled over a paragraph that fits into the context of hops
(RFC 2330, page 30, second paragraph):

"A closely related note: it would be very useful to know if a given
   Internet component treats equally a class C of different types of
   packets.  If so, then any one of those types of packets can be used
   for subsequent measurement of the component.  This suggests we devise
   a metric or suite of metrics that attempt to determine C."

Reads like a draft abstract of hops (not exactly, but very close).
Written more than 17 years ago.

See you in Yokohama
Joachim